@charset "utf-8";
@import "common/0-import.css";

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
body#home #main {
	background: #fff url(../img/ind_main_bg.gif) repeat-x left top;
}

#main {
	background: url(../img/common/side_bg.gif) repeat-y left top;
}

#mainBox {
	padding: 34px 0 66px 29px;
	background: url(../img/main_box_bg.gif) no-repeat left bottom;
	overflow: hidden;
	width: 999px;
}

#mainBox #newsWrap {
	margin: 0 27px 0 0;
	width: 372px;
	float: left;
}


#mainBox #infoWrap,
#mainBox #linkWrap {
	width: 272px;
	float: left;
	margin: 0 27px 0 0;
}

#mainBox #newsWrap h2,
#mainBox #infoWrap h2,
#mainBox #linkWrap h2 {
	margin: 0 0 14px 0;
}

#mainBox #newsWrap dl,
#mainBox #infoWrap dl {
	margin: 0;
	color: #2D2D2D;
}

#mainBox #newsWrap dt,
#mainBox #infoWrap dt {
	margin: 0 0 6px 0;
	padding: 1px 0 0 0;
	letter-spacing: 1.5px;
}

#mainBox #newsWrap dt span,
#mainBox #infoWrap dt span {
	background-color: #9C8B6D;
	padding: 0 2px;
}

#mainBox #newsWrap dd {
	font-size: 1.16em;
	line-height: 1.4;
	margin-bottom: 10px;
}

#mainBox #infoWrap dd {
	line-height: 1.4;
	margin-bottom: 10px;
}

#mainBox #newsWrap dd a,
#mainBox #infoWrap dd a {
	color: #2D2D2D;
}

#mainBox #linkWrap {
	width: 272px;
	overflow: hidden;
}

#mainBox #linkWrap ul {
	width: 284px;
	margin: 0 -12px 0 0;
}

#mainBox #linkWrap ul li {
	float: left;
	margin: 0 12px 12px 0;
}

#mainBox #linkWrap ul.ul01 {
}

#mainBox #linkWrap ul.ul01 li img {
	display: block;
}

#mainBox #linkWrap ul.ul02 {
	padding: 25px 0 0 0;
	margin-top: 25px;
	background: url(../img/ind_ul02_bg.gif) no-repeat left top;
	zoom: 1;
}

#mainBox #linkWrap ul.ul02 li {
	margin: 0 12px 7px 0;
	float: left;
}

#mainBox #linkWrap ul.ul02 li img {
	display: block;
}
/*------------------------------------------------------------
	teacher
------------------------------------------------------------*/
#conts {
	background-color: #FFF;
}

#conts .teacher {
	margin-bottom: 56px;
	padding-bottom: 30px;
	background: url(../img/conts_bg.gif) no-repeat left bottom;
	color: #000;
}

#conts .teacher p.title {
	margin-bottom: 5px;
	padding: 26px 0 30px 25px;
}

#conts .teacher .box {
	padding: 0 28px 0 14px;
}

#conts .teacher .box h1 {
	margin-bottom: 11px;
	padding: 13px 0 11px 7px;
}

#conts .teacher .box .pageNavi {
	margin: 0 auto 21px;
	width: 310px;
	text-align: center;
}

#conts .teacher .box .pageNavi li {
	margin-right: 14px;
	min-width: 26px;
	width: 26px;
	font-size: 14px;
	border: 1px solid #999;
	background-color: #ccc;
	float: left;
}

#conts .teacher .box .pageNavi li a {
	color: #000;
	line-height: 1.85;
	display: block;
	font-weight: normal;
}

#conts .teacher table {
	margin-bottom: 20px;
	width: 672px;
	border: none;
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
	vertical-align: middle;
	clear: both;
}

#conts .teacher th {
	padding: 9px 0 5px 13px;
	border: 1px solid #999;
	font-weight: normal;
	background: url(../img/tea_th_bg.gif) left bottom;
}

#conts .teacher td {
	padding: 9px 0 7px 13px;
	border: 1px solid #999;
}

#conts .teacher th.th01 {
	width: 131px;
}

#conts .teacher th.th02 {
	width: 83px;
}

#conts .teacher th.th03 {
	width: 454px;
}
/*------------------------------------------------------------
	archive
------------------------------------------------------------*/
#conts h2 {
	background: url(../img/arc_h2_bg.jpg) no-repeat;
	padding: 25px 0 30px 20px!important;
	font-size: 1.48em;
	margin-bottom: 15px;
}

#conts h3.staff {
	background: url(../img/arc_h3_staff_bg.jpg) no-repeat;
	font-size: 1.32em;
	line-height: 1.6;
	padding: 15px 10px 12px!important;
	margin-left: 15px;
	margin-bottom: 15px;
	font-weight: normal;
}
	 

#conts .archiveWrap {
	border-bottom: 1px solid #999;
	margin: 0 27px 20px 15px;
}

#conts .archiveWrap .archiveBox {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding: 20px 10px 15px;
	background: url(../img/arc_box_bg.jpg) repeat-x left top;
	width: 650px;
}

#conts .archiveWrap .archiveBox .titleBox {
	border-left: 3px solid #958569;
	padding: 10px 10px 7px;
	margin-bottom: 10px;
}

#conts .archiveWrap .archiveBox .titleBox p.date {
	font-weight: bold;
	margin-bottom: 7px;
}

#conts .archiveWrap .archiveBox .titleBox h3 {
	font-weight: bold;
	font-size: 1.16em;
	padding: 0!important;
}

#conts .archiveWrap .archiveBox .textBox {
	padding: 0 13px;
}


#conts .archiveWrap .archiveBox02 table {
	width: 100%;
	border-collapse: collapse;
}

#conts .archiveWrap .archiveBox02 table th,
#conts .archiveWrap .archiveBox02 table td {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;		
	padding: 7px 10px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}

#conts .archiveWrap .archiveBox02 table th {
	background: url(../img/arc_table_bg.gif) repeat;
}

#conts .archiveWrap a {
	color: #000033;
	font-weight: bold;
	text-decoration: underline;
}

#conts .archiveWrap a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
	search
------------------------------------------------------------*/
#conts .searchWrap {
	padding: 0 28px 0 14px;
}

/*------------------------------------------------------------
	popup
------------------------------------------------------------*/
body#popup {
	text-align: center;
}

body#popup #container {
	width: 714px;
	margin: 0 auto;
}

body#popup #main {
	background: none;
}

body#popup #main h2 {
	background: #ccc;
	background: url(../img/det_h2_bg.jpg) no-repeat;
	font-size: 1.64em;
	font-weight: normal;
	padding: 30px 30px 40px!important;
	margin-bottom: 5px;
}

body#popup #main .inner {
	padding: 0 20px;
}

body#popup #main .inner table {
	width: 100%;
	border-collapse: collapse;
}

body#popup #main .inner table th,
body#popup #main .inner table td {
	border: 1px solid #999;
	font-weight: normal;
	vertical-align: top;
	text-align: left!important;
	padding: 10px;
}

body#popup #main .inner table th {
	background: url(../img/arc_table_bg.gif) repeat;
}

body#popup #main .inner table td {
	line-height: 1.64;
}

body#popup a {
	color: #000;
}

body#popup a:hover {
	text-decoration: underline;
}
